[Specs]
Pictures=.jpg .jpeg .gif .bmp .tga .png .psd .tif .tiff .pcd .rle .pic .pcx .art .xbm .cdr .cmx .cpt .dwg .wmf .emf .psp
Music=.wma .wav .mp3 .ogg .acm .au .aif .aiff .mid .midi .rmi .m3u .snd
Video=.avi .mpg .mpeg .rv9 .asf .vfw .wmv .mov .swf
TV=
Document=.doc .xls .ppt .mdb .pub .acl .ade .adn .adp .ag4 .ans .txt .rtf .oft .dic .csv .mdi .wbd .wdb .wks .wps .mht .xml .dot .xl* .xlb .xlc .xlr .mny .vs*
Mail=.eml .pst .dbx .wab .nab .ldif .rwz .mbx
Other=
